<?php

/**
 * index.php -- Displays the main frameset
 *
 * Copyright (c) 1999-2002 The SquirrelMail Project Team
 * Licensed under the GNU GPL. For full terms see the file COPYING.
 *
 * Redirects to the login page.
 *
 * $Id: index.php,v 1.13 2002/02/19 15:05:03 philippe_mingo Exp $
 */

header("Location: src/login.php\n\n");
exit();

?>